function f=load_cse(fname,type,length,offset);

% Priklad pouziti, je-li soubor ve stejnem adresari 
% (jinak mezi apostrofy uvest cestu do adresare se signalem):
% priklad vyvolani:   f=load_cse('W119.i','short',5000,0);

ff=fopen(fname,'r');
fseek(ff,offset,'bof');
f=fread(ff,length,type);
f=f';
fclose(ff);

% plot(f)